Subject: Re:
From: Deeksha Dadu <[email-masked]>
To: xin Xuejing <[email-masked]>
Cc: admin <[email-masked]>, Varun Kamal <[email-masked]>
Date: Mon, 9 Nov 2015 16:10:54 +0530 (IST)

Hi Daisy, 

Since I was travelling, I wasn't accessing my zimbra emails and hence just saw this email of yours. The salary has already been processed but I will check with Varun to see what adjustments can be made for any deductions made. You can collect the balance from Varun. 

Regards, 
Deeksha 

From: "xin Xuejing" <[email-masked]> 
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Sent: Wednesday, November 4, 2015 9:58:51 PM 

Dear Sir/Mam, 

Last week I took a shift from 6:30AM. Since there were rare train at that time and it's hard to find a Riksha as last week the day was dark enough. Sometime the train doesn't come on time, sometime I couldn't catch the train. I guess I was late 2/3 times last week for few minutes. Before that week, I was late 2times already. So it may exceed the 4 times limit. I may face to be deducted from my salary. 
Kindly requesting you for an exception due to this odd shift. 

Regards, 
Daisy